/*
============================================= Elemente ==========================================
*/

html, body
{
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
}

body
{
  background-image:url('Images/Background_002.jpg');
  background-repeat:repeat;
  background-attachment:fixed ;
  background-position:center ;
}

h1, h2, h3, h4, h6
{
  text-align: center;
}

h1
{
  margin-top: 23px;
	text-decoration: underline;
  font-size: 2.4em;
}

h2
{
  margin-top: 23px;
  font-size: 1.6em;
}

h5
{
  text-align: left;
  margin: 3px auto;
  font-size: 0.7em;
}

a
{
  color: #666666;
}

a img
{
  border: solid 0px #000000;
}

.highlight
{
  color: #008;
  font-style: italic;
}

/*
============================================= ID's ==========================================
*/

#navigation
{
  position: relative;
  margin: auto;
  padding: 0px 0px;
  width: 1060px;
  height: 40px;
  border-top: 1px none black;
  /*background: url('Images/Navigation004.png');*/
  background: url('Images/Navigation_003.png');
  background-repeat:repeat-y;
  background-position:center ;
}

#navigation th
{
  padding: 2px 4px;
  background-color: #7AB2FF;
  text-align: center;
  vertical-align: middle;
}

#navigation a
{
 position: absolute;
 height: 24px;
 top: 5px;
 left: 32px;
 text-decoration: none;
border: none;
}

#navigation a:hover
{
border-bottom: solid 3px #7ecaff;
}

#navigation a:focus
{
border-bottom: solid 3px #7ecaff;
}

a#Menu_Gottesdienst {left: 90px; width: 110px; }
a#Menu_Termine {left: 216px; width: 168px; }
a#Menu_Pfarramt {left: 400px; width: 80px; }
a#Menu_Mitarbeiter {left: 495px; width: 96px; }
a#Menu_Kirchenvorstand {left: 607px; width: 140px; }
a#Menu_Fotos {left: 726px; width: 54px; }
a#Menu_Guestbook {left: 758px; width: 98px; }
a#Menu_Impressum {left: 874px; width: 97px; }

#navigation a i
{
  visibility: hidden;
}

.Impressum
{
  margin: auto;
  width: 720px;
  font-size: small;
}

#Kasten_Kindergottesdienst
{
  margin: auto;
  width: 640px;
  border: dashed 2px #aaaaaa;
  background-color: #ffffff;
  text-align: center;
}

/*
============================================= Klassen ==========================================
*/

.paper_header
{
  margin: auto;
  margin-top: 0px;
  padding: 0px 64px;
  width: 932px;
  height: 186px;
  background: url('Images/Header_004.jpg');
  background-repeat:no-repeat;
  background-position:center ;
}

.paper
{
  margin: auto;
  padding: 1px 64px;
  width: 932px;
  background: url('Images/Paper_002.jpg');
  background-repeat:repeat-y;
  background-position:center ;
}

.paper_bottom
{
  margin: auto;
  padding: 32px 64px 0px;
  width: 932px;
  height: 32px;
  background: url('Images/Footer_002.jpg');
  background-repeat:no-repeat;
  background-position:center ;
  text-align: center;
  color: #000;
  font-size: 12px;
}

.width100p {width: 100%}
.width99p {width: 99%}
.width98p {width: 98%}

.LP,.Liste_Pfarramt, .Liste_Mitarbeiter, .Liste_Ansprechpartner, .Table_Guestbook, .Liste_Kirchenvorstand, .Liste_Downloads
{
  margin: 12px auto 23px;
  width: 600px;
  text-align: center;
}

.LP,.Liste_Pfarramt, .Liste_Mitarbeiter, .Liste_Ansprechpartner, .Table_Guestbook, .Liste_Downloads
{
  border: solid 1px #000000;
  border-collapse: collapse;
  background-color: #ffffff;
}

.ornament1
{
	background: url('Images/webtoolbox/ornament01.png');
}
.ornament10
{
	background: url('Images/webtoolbox/ornament10.gif');
}

.ornament1, .ornament10
{
	background-repeat: no-repeat;
	background-position: center;
	height: 22px;
	margin:15px;
}

 .Table_Gottesdienst
{
  margin: 12px auto 24px;
  width: 800px;
  border: solid 0px #000000;
  border-collapse: collapse;
}
 .Table_Gottesdienst th
{
  border: solid 0px #000000;
	vertical-align: bottom;
	padding: 2px 3px;
}
 .Table_Gottesdienst td
{
  border: solid 0px #000000;
	vertical-align: top;
	padding: 2px 4px;
}

.Table_Gottesdienst .Datum
{
  width: 100px;
  text-align: right;
  font-size: 1.3em;
	vertical-align: bottom;
	padding: 4px;
}

.Table_Gottesdienst .Feiertag
{
  text-align: center;
  font-weight: bold;
  font-size: 2.0em;
	vertical-align: bottom;
	color: #abc;
	padding: 4px;
}

.Table_Gottesdienst .Uhrzeit
{
  width: 80px;
  text-align: right;
  font-size: 1.2em;
	vertical-align: bottom;
	padding: 4px;
}

.Table_Gottesdienst .Beschreibung
{
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
	vertical-align: bottom;
	padding: 4px;
}

.Table_Gottesdienst .Details
{
  text-align: justify;
  font-size: 14px;
  padding: 6px;
  color: #444444;
}

.Table_Gottesdienst .Fahrdienst
{
  text-align: right;
  font-size: 0.8em;
  padding: 5px;
}
.Table_Gottesdienst .Trenner
{
height: 12px;
}
.Table_Gottesdienst .Bottom
{
height: 12px;
}

.Table_Gottesdienst .highlighted
{
font-weight: normal;
font-style: italic;
color: #246;
}



.Liste_Mitarbeiter td
{
  width: 50%;
  font-size: large;
}

.Liste_Pfarramt td, .Liste_Ansprechpartner td
{
  font-size: medium;
  padding: 3px 6px;
}

.Guestbook_entry
{
  margin: 23px 64px;
}

.Guestbook_entry .Zeile_1
{
  margin-bottom: 6px;
  border-bottom: solid 1px #000000;
}

.Guestbook_entry .Message
{
  font-size: small;
  margin: 6px;
  color: #444444;
}

.Guestbook_entry .Komentar
{
  font-size: small;
  margin: 6px;
  color: #880000;

}

.Guestbook_entry .Name
{
  font-weight: bold;
}

.Guestbook_entry .Zeit
{
  font-size: small;
}

.Table_Guestbook td
{
  text-align: right;
}

.Table_Guestbook input, .Table_Guestbook textarea
{
  width: 98%;
}

.small_st
{
  font-size: 11px;
  white-space: nowrap;
}

.Stundenplan,  .Liste_Kreise
{
	width: 760px;
  margin: 11px auto;
  font-size: 14px;
  border: solid 1px #000000;
  border-collapse: collapse;
}

.Stundenplan th, .LP th,.Liste_Pfarramt th, .Liste_Mitarbeiter th, .Liste_Ansprechpartner th, .Table_Guestbook th,  .Liste_Kreise .Tabellenkopf, .Liste_Downloads th
{
  font-size: large;
  font-weight: bold;
  border: solid 1px #000000;
  padding: 2px 4px;
  text-align: center;
  vertical-align: middle;
}
 .Liste_Kirchenvorstand td div
{
  text-align: center;
}

.Stundenplan th, .LP th,.Liste_Pfarramt th, .Liste_Mitarbeiter th, .Liste_Ansprechpartner th, .Table_Guestbook th,  .Liste_Kreise .Tabellenkopf, .Liste_Downloads th
{
  background: url('Images/Background_003.jpg');
}

.Stundenplan td
{
  background-color: #ffffff;
  border: solid 1px #000000;
  padding: 0px 1px 1px;
  text-align: center;
  vertical-align: middle;
}

.Stundenplan table,.Stundenplan table th,.Stundenplan table td
{
  border-width: 0px;
  border-collapse: collapse;
  padding: 2px;
  margin: auto;
}

.Liste_Kreise th
{
  text-align: center;
  font-weight: normal;
  padding: 4px 6px;
  border: solid 1px #000;
}

.Liste_Kreise td
{
  text-align: right;
  padding: 4px;
  white-space: nowrap;
  border: solid 1px #000;
}

.Liste_Downloads td
{
  font-size: small;
  text-align: left;
  padding: 4px;
  white-space: nowrap;
  border: solid 1px #000;
}

.Liste_Kreise .Bemerkung
{
	font-style: italic;
	color: #008;
	font-size: 0.92em;
}

.Wort_zum_Tage
{
  width: 720px;
  margin: auto;
  padding: 12px 64px;
  font-size: medium;
}

.Wort_zum_Tage
{
  text-align: left;
}
.Wort_zum_Tage .Wort
{
  padding: 12px;
}
.Wort_zum_Tage .small_st
{
  Text-align: right;
}

.Jahreslosung
{
  font-size: 1.2em;
}

.Titelbild
{
  width: 60%;
  text-align: left;
}

.Titelbild img
{
  border: double 3px #888;
  width: 400px;
  height: 300px;
  margin: auto;
}

.Gemeindeinfo
{
  margin: auto;
  width: 720px;
}

.Liste
{
font-size: 0.8em;
width: 700px;
margin: 12px auto;
}
.Liste th
{
font-weight: normal;
text-align: right;
padding: 1px 3px;
}
.Liste td
{
padding: 1px 3px;
}
.Liste input[type=text], .Liste textarea
{
border:solid 1px #ccc;
padding: 1px 3px;
margin: 1px;
}
@media print {
  
    .nichtdrucken{
        display: none;
    }
}
@media screen {
  
    .drucken{
        display: none;
    }
}



    input:focus, textarea:focus {
    background-color: yellow;

}